
a:hover {color: #CC0000;}
body {
background-color: #FFDEAD;
background-image: url("/Images/lava5.gif");
background-repeat: repeat;
background-attachment: fixed;
}

kbd{display:inline-block;margin:0 .1em;padding:.1em .6em;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:11px;line-height:1.4;color:#242729;text-shadow:0 1px 0 #FFF;background-color:#e1e3e5;border:1px solid #adb3b9;border-radius:3px;box-shadow:0 1px 0 rgba(12,13,14,0.2),0 0 0 2px #FFF inset;white-space:nowrap}

.shadow1 {
  -webkit-box-shadow: 5px 10px 8px black;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    5px 10px 8px black;  /* Firefox 3.5 - 3.6 */
  box-shadow:         5px 10px 8px black;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}